/*
Theme Name: Nicole Bayliss
Theme URI: 
Description: twentytwelve child theme
Template: twentytwelve
Version: 1.0
Author: cloudberryco.com

*/
/* Apply a basic layout */
@import url("../twentytwelve/style.css");

.doName {
	font-weight: bold;
    color: #002365;
    text-decoration: none;
  	text-transform: capitalize;
}
.do_cname {
	font-weight: bold;
    color: #002365;
    text-decoration: none;
  	text-transform: capitalize;
}
.do_copyalignleft { float: left; }
.do_copyalignright { float: right; }
.do_copyalignright a { color: inherit; }
.do_copyalignright a:hover { color: #ff7f00 !important; font-weight: bold; }

body {
	font-size: 12px;
	font-size:  0.9231rem;
	font-family: 'Raleway', sans-serif;
	text-rendering: optimizeLegibility;
	color: #515151;
}

#wpadminbar {display:none!important;}
body.custom-font-enabled {font-family: 'Raleway', sans-serif;}
.site-header h1,.site-header h2, .entry-header .entry-title {font-family: 'Bilbo Swash Caps', cursive; margin-bottom: -10px; margin-top:0; color: #3aa7b6; font-size: 30px;font-weight: 2.308rem; font-weight:normal;}


.entry-content blockquote, .comment-content blockquote {

	background-attachment: scroll;
	background-color: transparent;
	background-image: url(../../../content/img/blockquote.png);
	background-position: 0px 5px;
	background-repeat: no-repeat;
	/*color: #959595;*/
	font-style: normal;
	margin: 0 0 20px;
	padding: 0 0 0 60px

}

.entry-content li, .comment-content li, .mu_register li {
    margin: 0 0 0 0.6154rem; margin:0 0 0 8px;
}


.entry-content ul, .comment-content ul, .mu_register ul {
list-style-image: url (../../../img/arrow.png);}

.widget-area .widget a {color: #3aa6b5;}
.widget-area .widget a:visited {color: #42c0d1 !important; text-decoration:none;}
.widget-area .widget a:hover, .comment-content a:hover  {color:#3aa6b5; border-bottom: none;}
.widget-area .widget a:active, .entry-content a:visited, .comment-content a:active { color: #187cc9!;}


a {color:#3aa6b5; text-decoration:none;}
a:visited {color:#42c0d1;} 
a:hover {color:#3aa6b5; border-bottom: none;}
a:active {color:#187cc9; text-decoration:none;}
a:hover img {border-bottom:none !important;}
a:focus {outline:none;}

.broken_link, a.broken_link {text-decoration:none !important;}

.widget-area .widget {color: #0c2651;}

.entry-content h1, .comment-content h1 {font-family: 'Bilbo Swash Caps', cursive; margin-bottom: 0px; margin-top:0; color: #3aa7b6; font-size: 30px;font-weight: 2.308rem; font-weight:normal;}
.entry-content h2, .comment-content h2 {font-family: 'Raleway', sans-serif; margin-bottom: 5px; margin-top:0; color:#3aa6b5; text-transform: uppercase; font-weight: 500; font-size: 13px; font-size: 1rem;}
.entry-content h3, .comment-content h3 {margin-bottom:0px line-height: 1.7; font-size: 15px; font-size: 1.154; color: #3aa6b5; font-weight:700; text-transform: none;}

.site {padding: 0; background-color: #FFF;}

.site-content { margin: 0; margin: 0;}
.site-content article {
	border-bottom: 0;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding: 0;
	padding: 0;
	word-wrap: break-word;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
background-color: transparent;
/*box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);*/
}


.widget-area {
	margin: 24px 0 0;
	margin: 1.714285714rem 0 0;
}
/* Header */
.site-header {
	/*padding: 14px 0;*/
	/*padding: 0.1429rem 0 0;*/
padding:0;
}


#top-banner{

/*background:url(http://nicolebayliss.com.au/se/content/img/bg.png) repeat-x;*/
color:#3aa6b5;
border-bottom: solid 3px #3aa6b5;
height:283px;
padding:0;
border-bottom: 3px solid #3aa6b5;


background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
background-image: linear-gradient(top, #ffffff, #e6e6e6);

}

#top-banner-box{margin: 0 auto;
    max-width: 68.57142857rem; text-align:center;}

.nicole {float:left;}

.panel-grid-cell .panel{
background-color: #fff !important;
/*box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);*/
	/*padding: 1.07142857rem;*/
padding:0;
}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {box-shadow: none; border-radius:none;}


/* Navigation Menu */
.main-navigation {
	margin-top: 0px;
	margin-top: 0rem;
	text-align: center;
}
.main-navigation li {
	margin-top: 24px;
	margin-top: 1.714285714rem;
	font-size: 11px;
	font-size: 0.757142857rem;
	line-height: 1.42857143;
}
.main-navigation a {color: #0c2651;border-bottom: #fff solid 3px;}
.main-navigation a:hover {color: #0c2651; 

background: url("http://nicolebayliss.com.au/se/content/img/bg-link-hover.png") repeat-x scroll 0px 92% transparent;
    background-color: transparent;
    background-image: url("http://nicolebayliss.com.au/se/content/uploads/bg-link-hover.png");
    background-repeat: repeat-x;
    background-attachment: scroll;
    background-position: -3px 92%;
    background-clip: border-box;
    background-origin: padding-box;
    background-size: auto auto;


}
.main-navigation ul.nav-menu,
.main-navigation div.nav-menu > ul {display: none;
border:none;
text-align:center;
}

* Sidebar */
.widget-area .widget {
	-webkit-hyphens: none;
	-moz-hyphens: none;
	hyphens: none;
	margin-bottom: 48px;
	margin-bottom: 3.428571429rem;
	word-wrap: break-word;
	background-color: white;
	/*box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);*/
	padding:18px 24px;
	padding: 1.28571429rem 1.714285714rem;

}
.widget-area .widget h3 {
	margin-bottom: 12px;
	margin-bottom: 0.714285714rem;
	font-size: 13px;
	text-transform: uppercase;
	color:#.widget-area .widget h3;
	font-family:'Raleway', sans-serif;
	font-weight: normal;
}
.widget-area .widget p,
.widget-area .widget li,
.widget-area .widget .textwidget {
	font-size: 13px;
	font-size: 0.928571429rem;
	line-height: 1.846153846;
	margin-bottom: 1.714285714rem;
color: #3aa6b5;
}
.widget-area .widget p {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
color: white;
}
.widget-area .textwidget ul {
	
list-style-image: url (http://nicolebayliss.com.au/se/content/img/arrow.png);
}
.widget-area .textwidget li {
	/*margin-left: 36px;*/
	/*margin-left: 2.571428571rem;*/
 margin: 0 0 0 0.6154rem;
    margin: 0 0 0 8px;
}

#quotearea {
   background: #f0e7e7 !important;
   width: 200px;
   height: 100px;
   padding: 12px !important;
   margin: 15px auto;
}
#quoterotator {
   line-height: 135%;
}
#quoteauthor {
   display: block;
   text-align: right;
   font-weight: bold;
   font-style: italic;
}

/*BUTTON & FORMS*/

.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type="submit"], .bypostauthor cite span, .menu-toggle:active, .menu-toggle.toggled-on, button:active, input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active  {
    background: #3aa6b5;
    background-image: none;
    background-repeat: repeat-x;
    border: 1px solid #d2d2d2;
    border-radius: 0px;
    box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
    color: #fff;
    font-size: 0.785714rem;
    font-weight: normal;
    line-height: 1.42857;
    padding: 0.428571rem 0.714286rem;
text-transform: uppercase;
letter-spacing:1px;
}
.menu-toggle:hover, .menu-toggle:focus, button:hover, input[type="submit"]:hover, input[type="button"]:hover, input[type="reset"]:hover, article.post-password-required input[type="submit"]:hover {
    background: #208f9e;
    background-image: none;
    color: #fff;
}

/*MAILCHIMP*/
#mc_embed_signup .button { background: #3aa6b5 !important;  border-radius: 0px!important; text-transform: uppercase; font-family:'Raleway'; sans-serif; font-weight:normal !important; padding-bottom:35px; font-size: 14px; font-size:1rem;}
#mc_embed_signup form {padding:0!important;}
#mc_embed_signup .mc-field-group input {border-radius: 0;}
/* Footer */

#footer{
    
color:#666;
background:#fff;
/*height:105px;*/
width:100%;
border-top: 1px solid #ededed;
}

footer[role="contentinfo"] {

	border-top:none;
	clear: both;
	font-size: 10px;
	font-size: 0.857142857rem;
	line-height: 2;
	max-width: 960px;
	max-width: 68.57142857rem;
	margin-top: 24px;
	margin-top: 1.714285714rem;
	margin-left: auto;
	margin-right: auto;
	padding: 24px 0;
	padding: 1.714285714rem 0;
    letter-spacing: 0.02rem;
}



footer[role="contentinfo"] a {
	color: #666;
text-decoration:none !important;
float:right;
}
footer[role="contentinfo"] a:hover {
	color: #803373;
}


footer.entry-meta {
    color: #3aa6b5;
    font-size: 0.928571rem;
    line-height: 1.84615;
    margin-top: 1.71429rem;
}

.comments-link a, .entry-meta a {
    color: #3aa6b5;
}





/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Maximum width of 600 pixels. */
@media screen and (max-width: 600px) {

.site-content article {padding: 20px; margin: 0 20px;}
.search-bar{display:none; }
.nicpic {display:none;}
.nic {max-width:300px;}
#top-banner {height:153px;}

}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

#top-banner { height:220px;}
.site-content article {padding: 20px; margin: 0 20px;}
.nicpic {max-width:241px;}
.nic {max-width:400px;}

	.author-avatar {
		float: left;
		margin-top: 8px;
		margin-top: 0.571428571rem;
	}
	.author-description {
		float: right;
		width: 80%;
	}
	.site {
		margin: 0 auto;
		max-width: 960px;
		max-width: 68.57142857rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}


	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 29.041666667%;
	}
	


#nav-banner {width: 100%;background: white; }
nav-bar {float:left; max-width: 64.5714rem; background: white; clear:both;}


	.main-navigation ul.nav-menu,
	.main-navigation div.nav-menu > ul {
		/*border-bottom: 1px solid #ededed;*/
		/*border-top: 1px solid #ededed;*/
		display: inline-block !important;
		text-align: center;
		width: 100%;
margin:0 auto;
	}
	.main-navigation ul {
		margin: 0;
		text-indent: 0;
	}
	.main-navigation li a,
	.main-navigation li {
		display: inline-block;
		text-decoration: none;
	}
	.main-navigation li a {
		border-bottom: 0;
		color: #0c2651;
		line-height: 2.308rem;
		text-transform: uppercase;
		white-space: nowrap;
		font-size: 11px;
	font-size: 0.8462rem;
		letter-spacing: 0.021rem;
	}
	.main-navigation li a:hover {
		color: #143977;
		border:none;
	}
	.main-navigation li {
		margin: 0 30px;
		/*margin: 0 0 0 2.857142857rem;*/
		position: relative;
	}

.main-navigation li .menu-item-95 {margin: -40px;}

	.main-navigation li ul {
		display: none;
		margin: 0 -40px;
		padding: 0;
		position: absolute;
		top: 100%;
		z-index: 1;
	}
	.main-navigation li ul ul {
		top: 0;
		left: 100%;
	}
	.main-navigation ul li:hover > ul {
		border-left: 0;
		display: block;
	}
	.main-navigation li ul li a {
		background: #fbfbfb;
		border-bottom: 1px solid #ededed;
		display: block;
		font-size: 11px;
		font-size: 0.8462;
		letter-spacing: 0.021rem;
		line-height: 2.181818182;
		padding: 8px 10px;
		padding: 0.571428571rem 0.714285714rem;
		width: 180px;
		width: 12.85714286rem;
		white-space: normal;
		text-align:left;

	}
	.main-navigation li ul li a:hover {
		background: #fafafa;
		color: #3aa6b5;
	}
	.main-navigation .current-menu-item > a,
	.main-navigation .current-menu-ancestor > a,
	.main-navigation .current_page_item > a,
	.main-navigation .current_page_ancestor > a {
		color: #0c2651;
		font-weight: bold;
	}
	.menu-toggle {
		display: none;
	}



	#respond form input[type="text"] {
		width: 46.333333333%;
	}
	#respond form textarea.blog-textarea {
		width: 79.666666667%;
	}
	.template-front-page .site-content,
	.template-front-page article {
		overflow: hidden;
	}
	.template-front-page.has-post-thumbnail article {
		float: left;
		width: 47.916666667%;
	}
	.entry-page-image {
		float: right;
		margin-bottom: 0;
		width: 47.916666667%;
	}
	.template-front-page .widget-area .widget,
	.template-front-page.two-sidebars .widget-area .front-widgets {
		float: left;
		width: 51.875%;
		margin-bottom: 24px;
		margin-bottom: 1.714285714rem;
	}
	.template-front-page .widget-area .widget:nth-child(odd) {
		clear: right;
	}
	.template-front-page .widget-area .widget:nth-child(even),
	.template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
		float: right;
		width: 39.0625%;
		margin: 0 0 24px;
		margin: 0 0 1.714285714rem;
	}
	.template-front-page.two-sidebars .widget,
	.template-front-page.two-sidebars .widget:nth-child(even) {
		float: none;
		width: auto;
	}
	.commentlist .children {
		margin-left: 48px;
		margin-left: 3.428571429rem;
	}
}



/* Maximum width of 600 pixels. */
@media screen and (max-width: 600px) {

#pgc-5-1-0, #pgc-5-1-1, #pgc-5-1-2, #pgc-5-0-0, #pgc-5-2-0 {
	/*margin-right: 2.14285714rem;*/
 /* margin-right: 0.787878rem; */
	/*width:100% !important;*/

}

}


/* Minimum width of 960 pixels. */
@media screen and (min-width: 960px) {
	body {
		/* background-color: #fff;*/
background: url() no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
	}
#top-banner {height:283px;}
 .nicpic {max-width:311px;}
 .nic {max-width:486px;}

	body .site {
		padding: 0 40px;
		padding: 0 2.857142857rem;
		margin-top: 48px;
		margin-top: 3.428571429rem;
		margin-bottom: 48px;
		margin-bottom: 3.428571429rem;
		box-shadow: none;
	}
	body.custom-background-empty {
		background-color: transparent;
	}
	body.custom-background-empty .site,
	body.custom-background-white .site {
		padding: 0;
		margin-top: 0;
		margin-bottom: 0;
		box-shadow: none;
	}


}




/* =Print
----------------------------------------------- */

@media print {
	body {
		background: none !important;
		color: #000;
		font-size: 10pt;
	}
	footer a[rel=bookmark]:link:after,
	footer a[rel=bookmark]:visited:after {
		content: " [" attr(href) "] "; /* Show URLs */
	}
	a {
		text-decoration: none;
	}
	.entry-content img,
	.comment-content img,
	.author-avatar img,
	img.wp-post-image {
		border-radius: 0;
		box-shadow: none;
	}
	.site {
		clear: both !important;
		display: block !important;
		float: none !important;
		max-width: 100%;
		position: relative !important;
	}
	.site-header {
		margin-bottom: 72px;
		margin-bottom: 5.142857143rem;
		text-align: center;
	}
	
	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
	.wrapper {
		border-top: none;
		box-shadow: none;
	}
	.site-content {
		margin: 0;
		width: auto;
	}
	.singular .entry-header .entry-meta {
		position: static;
	}
	.singular .site-content,
	.singular .entry-header,
	.singular .entry-content,
	.singular footer.entry-meta,
	.singular .comments-title {
		margin: 0;
		width: 100%;
	}
	.entry-header .entry-title,
	.entry-title,
	.singular .entry-title {
		font-size: 21pt;
	}
	footer.entry-meta,
	footer.entry-meta a {
		color: #444;
		font-size: 10pt;

	}
	.author-description {
		float: none;
		width: auto;
	}

	/* Comments */
	.commentlist > li.comment {
		background: none;
		position: relative;
		width: auto;
	}
	.commentlist .avatar {
		height: 39px;
		left: 2.2em;
		top: 2.2em;
		width: 39px;
	}
	.comments-area article header cite,
	.comments-area article header time {
		margin-left: 50px;
		margin-left: 3.57142857rem;
	}

}
